<template>
  <menus-list :list-type="wechatType" />
</template>
<script>
import MenusList from '../../components/menusList'
export default {
  name: 'WeChatHeMenuList',
  components: { MenusList },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 2
    }
  }
}
</script>
